[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# ListSeparator

Separator character for lists

## Declaration

Source position: sysinth.inc line 171

`var ListSeparator: Char;`

## Description

ListSeparator is the character used in lists of values. It is locale dependent.

## See also

DecimalSeparator |  | Decimal point separator.

Documentation generated on: Feb 26 2014